summary::-webkit-details-marker {
    content: none;
}
summary::-webkit-details-marker {
    display: none;
}
.wp-block-details summary::marker {
    content: none;
}
.wp-block-details summary {
    position: relative;
    max-width: 90%;
}
.wp-block-details summary::after {
    content: '';
    display: block;
    width: 16px;
    height: 17px;
    position: absolute;
    right: -10%;
    top: 50%;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100'%3e%3crect x='40' y='0' width='16' height='100' fill='%23000'/%3e%3crect x='0' y='40' width='100' height='16' fill='%23000'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    transform: translateY(-50%) rotate(-180deg);
    transition: transform 0.3s ease;
}
.wp-block-details[open] summary::after {
    transform: translateY(-50%) rotate(0deg);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100'%3e%3crect x='0' y='40' width='100' height='16' fill='%23000'/%3e%3c/svg%3e");
}
.wp-block-details p {
    font-size: 1rem;
    padding-block-end: 1rem;
    line-height: 1.5rem;
}
